.section-6 {
  max-height: 842px;
  display: flex;
  background-color: #25242e;
  justify-content: center;
  padding-top: 144px;
  padding-bottom: 120px;
}

.section-6 .section-container {
  align-items: center;
  justify-items: center;
  justify-content: center;
  text-align: center;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 720px) {
  .section-6 .section-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.section-6 .section-container .title1 .underline {
  position: absolute;
  height: 14px;
  width: 87%;
  min-width: 720px;
  background-color: #5aef2c;
  top: 45px;
  z-index: -1;
}

@media screen and (max-width: 820px) {
  .section-6 .section-container .title1 .underline {
    display: none;
  }
}
